Subject: Ticket Assigned - 9418959316 - FF Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 17:28:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418959316 - FF Return Anjana                    Hi!  I got my order today and want to return two chairs called "Casper Accent Chair". Yesterday I spoke with Aws via the chat. I ordered them mistakenly as it was suppose to be removed from the cart and I forgot and checked out. I noticed that yesterday and I informed it. The chairs are still in the box un opened as advertised.  Thanks!           09:14 PM, 15th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:14 PM, 15th Mar                   Aws                   Thank you for waiting, Anjana            09:17 PM, 15th Mar                   Aws                   Can you please share with us picture showing the current status of the chairs           09:17 PM, 15th Mar                     Anjana                    Okay           09:17 PM, 15th Mar                     Anjana                             09:18 PM, 15th Mar                   Aws                   Thank you Anjana           09:18 PM, 15th Mar                   Aws                   I will need your help one more time           09:18 PM, 15th Mar                   Aws                   Can you please confirm if these are the chairs you want to return  https://www.homeboxstores.com/ae/en/Furniture/Sofas-and-Armchairs/Armchairs/HOME-BOX-Casper-Accent-Chair/p/165065658           09:18 PM, 15th Mar                     Anjana                    Yes           09:19 PM, 15th Mar                   Aws                   Thank you           09:19 PM, 15th Mar                   Aws                   Please allow me a moment and I will raise the return request for you           09:19 PM, 15th Mar                     Anjana                    Okay!           09:19 PM, 15th Mar                   Aws                   Thank you for waiting, Anjana            09:21 PM, 15th Mar                   Aws                   Kindly note your request number 4710772           09:21 PM, 15th Mar                     Anjana                    Okay           09:21 PM, 15th Mar                   Aws                   We will get back to you with updates on the request within 24 hours at [email-masked]           09:21 PM, 15th Mar                     Anjana                    Okay. Thanks!           09:21 PM, 15th Mar                   Aws                   Thank you for your patience & coopration, Anjana           09:22 PM, 15th Mar                   Aws                   Is there anything else I can assist you with today?           09:22 PM, 15th Mar                     Anjana                    Yes. Can I get two Finland Dining Chairs from you and deduct the amount and refund the money?           09:23 PM, 15th Mar                   Aws                   We apologize to you for this but each order is managed separately           09:25 PM, 15th Mar                   Aws                   For these chairs, after return, the refund will be processed only to the original payment method which is your card           09:26 PM, 15th Mar                     Anjana                    Okay. I'll place the other separately.           09:26 PM, 15th Mar                     Anjana                    Okay.           09:26 PM, 15th Mar                   Aws                   After that you can place a new order separately           09:26 PM, 15th Mar                   Aws                   Thank you for understanding Anjana           09:26 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:27 PM, 15th Mar                     Anjana                    Okay. No worries! Thanks again for the help!           09:27 PM, 15th Mar                     Anjana                    Sure! Have a wonderful day!           09:27 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855686